<div class="prx-wrapper">
    <div class="prx-block__article">
        <h3>Title</h3> Lorem ipsum dolor sit amet, consectetur adipisicing elit. Illum laudantium ullam dicta suscipit iusto sequi, nam fugit voluptatibus fugiat expedita minima perferendis vel, <a href="#">illo soluta magni ipsum aut</a> soluta magni ipsum aut dolorum dolorem.
    </div>

    <div class="prx-block__article">
        <h3>Title</h3> Lorem ipsum dolor sit amet, consectetur adipisicing elit. Illum laudantium ullam dicta suscipit iusto sequi, nam fugit voluptatibus fugiat expedita minima perferendis vel, <a href="#">illo soluta magni ipsum aut</a> soluta magni ipsum aut dolorum dolorem.
    </div>
</div>